Как включить проверку орфографии в JCE?

6 года 3 мес. назад #1549 от diamondiger
Не могу включить проверку орфографии в JCE. При этом что самое странное при выключенном редакторе проверка орфографии есть.

Пожалуйста Войдите или Зарегистрируйтесь, чтобы присоединиться к беседе.

6 года 3 мес. назад #1551 от Wedal
diamondiger, при выключенном редакторе орфографию проверяет браузер. Вообще, он и при включенном должен это делать.

Пожалуйста Войдите или Зарегистрируйтесь, чтобы присоединиться к беседе.

6 года 3 мес. назад - 6 года 3 мес. назад #1556 от diamondiger
Может и должен но не делает. Проверял на Огнелисе и Хроме.
Еще такой вопрос, немного на другую тему, работает ли у Вас Image Manager Extended на локальном компютере (у меня денвер стоит). Потому что у меня на сервере хостера все нормально работает а Денвер выдает ошибку (думаю это какие то настройки денвера надо менять, но что именно):
JSON DATA ERROR
Deprecated: Assigning the return value of new by reference is deprecated in V:\home\localhost\www\webmandry.com\plugins\editors\jce\tiny_mce\plugins\imgmanager_ext\classes\imgmanager.php on line 77
изображение ошибки прикрепил
Вложения:

Пожалуйста Войдите или Зарегистрируйтесь, чтобы присоединиться к беседе.

6 года 3 мес. назад #1563 от Wedal
diamondiger, сравните версии PHP, используемые на денвере и у хостера. В админке "Помощь" - "Информация о системе".
Спасибо сказали: diamondiger

Пожалуйста Войдите или Зарегистрируйтесь, чтобы присоединиться к беседе.

6 года 3 мес. назад - 6 года 3 мес. назад #1570 от diamondiger
Спасибо за подсказку. Проблема была именно в версии PHP.
Описание. Может кому-то пригодится:)
PHP Version 5.2.12-2 у хостера
PHP Version 5.3.1 на денвере
Проблема решилась скачиванием Денвера с версией PHP 5.2.12
Цитата из описания пакета:
"Пакет предназначен для тех, кто еще не готов переходить на PHP 5.3. В настоящий момент в версии 5.2 меньше проблем у популярных CMS (Joomla и т.д.)".

Пожалуйста Войдите или Зарегистрируйтесь, чтобы присоединиться к беседе.


Вверх